/*
 * GENERAL
 * red : #bc2a33
 */
 body{font-size:12px}
 .form-control{font-size:12px}
 hr{margin:0 0 10px 0}
 /* .form-group{margin-bottom:10px} */
 label {
     display: inline-table;
     vertical-align: middle;
 }
 .button{color:#fff;background:#bc2a33; border:none;padding: 10px 20px;font-size:12px;display: table;}
 .button:hover{opacity: 0.8;color:#fff;text-decoration:none}
 /*
   ANIMATE
 ----------------------------------- */
 .animate, .btn{-webkit-transition: all 0.2s ease;-moz-transition: all 0.2s ease;-ms-transition: all 0.2s ease;-o-transition: all 0.2s ease;transition: all 0.2s ease;}

/*
 * search form
 */
 .finder-car{border:1px solid #ececec;border-radius: 4px;-webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.2);-moz-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.2);box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.2);}
 .finder-car .finder-car-item{padding:0 15px;}
  .finder-car .finder-element-category{display: table}
    .finder-car .finder-element-category label{font-weight:normal}
  .finder-car .form-category-checkbox{color:#838383;display: inline-table; margin-top: 10px; width: 215px; padding:5px; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;;}
    .finder-car .form-category-checkbox img{margin:5px 0;}
    .finder-car .form-category-checkbox [class^="icon-"]{color:#000;}
    .finder-car .form-category-checkbox input{margin-right:20px}
  .finder-car h1 {
    color: #bc2a33;
    font-size: 1.4em;
    font-weight: bold;
    margin-bottom: 10px;
  }
  .form-item label{font-weight: normal;}

  .finder-car button{color:#fff;background:#bc2a33; border:none;padding: 10px 20px;}
  .finder-car button:hover{opacity: 0.8;}

.label{margin-top:20px;}
  .label:after{clear:both;display:table;content:""}
  .label .left{float:left}
  .label .right{float:right}

/*
 * FOOTER
 */
footer{height:100px;}

/*
 * search
 */
.search{margin-top: 60px;}
  .search-item{position:relative;border:1px solid #ececec;padding:15px;-webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.2);-moz-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.2);box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.2); margin-bottom: 20px;}
    .search-item:hover{-webkit-box-shadow: 0px 3px 3px 2px rgba(0,0,0,0.25);-moz-box-shadow: 0px 3px 3px 2px rgba(0,0,0,0.25);box-shadow: 0px 3px 3px 2px rgba(0,0,0,0.25);}
    .search-item:after{clear:both;display:table;content:""}
    .search-item img{width:100%; }
    .item-left{float: left;margin-right:20px;}
    .css-table{display: table; width: 100%}
    .css-td{display: table-cell; padding: 0px 10px}
    .search-item .model{display: block;}
    .search-item .title{display: block; border-bottom:1px solid #ececec; font-weight:bold; margin-bottom: 15px;padding-bottom:15px;}
    .search-item .fuel{display: block;margin-top:10px;}
    .search-item .fuel img{height:18px;width:auto; display: inline-table; margin-right: 8px}
    .search-item .kilometres{display: block;}
    .search-item .reg-date{display:block}
      .search-item .btn{position:absolute;bottom:-1px;right:-1px;color:#fff;background:#bc2a33;border-radius:0;border:none;padding: 10px 20px;font-size:12px;display: table;}
        .search-item .btn:hover{opacity: 0.8;color:#fff;text-decoration:none}

.pagenavi a{display: inline-block; background-color: #bc2a33; color:#fff; width: 40px;height:40px; line-height: 40px; text-align: center; margin: 0 5px 5px 0;border:1px solid #bc2a33;}
.pagenavi a:hover{opacity: 0.8;text-decoration: none}
.pagenavi a.active{background: #fff; color:#bc2a33; }

@media(max-width:768px){
  .search-item .Vthumbnail{margin-bottom:15px;}
  .css-table{display: block}
    .css-td{display: block; margin-bottom: 25px;}
    .search-item .title{margin-bottom: 5px;padding-bottom:5px;}
}
@media(min-width:768px){
  .search-item .css-table .css-td:first-child {
    width: 40%;
  }
}

/*
 * noUi
 */
.noUi-connect{background-color:#bc2a33 }
.noUi-horizontal .noUi-handle {
    height: 25px;
    left: -1px;
    top: -4px;
    width: 25px;
}
.noUi-horizontal .noUi-handle-upper{left:-24px}
.noUi-handle::after, .noUi-handle::before{top:4px;left:10px}
.noUi-handle::after{left:13px}

/*
 * single
 */
.single h1 {
  color: #bc2a33;
  font-size: 1.4em;
  font-weight: bold;
  margin-bottom: 10px;
}
  .single h1 span{font-size:12px;color:#000;font-weight:normal;display: inline-block}
  .single h2{font-size:18px;text-transform: uppercase;}
  .single h3{font-size:14px;text-transform: uppercase; margin-bottom: 20px;}
.single .single-image img{width:100%;}
  .single-image{width:75%;float:left}
  .single-thumbs{width:25%;float:left}
  .single-thumbs > a{width:50%;float:left;display:block;padding:0 0px 5px 5px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
  .single-thumbs img{width:100%}
  .single-thumbs .active img{opacity: 0.5}
  .single .infos-price{margin:0;padding:15px}
  .single .infos-price li{list-style: none;font-size:18px;font-weight:bold}
    .single .infos-price li.price{font-size:30px;color:#bc2a33}
    .single .infos-price li.vat{font-size:12px;font-weight:normal}

  .single .infos{margin:0;padding:0}
  .single .infos li{list-style: none;}
    .single .infos li span{color: #999999; text-transform:uppercase;display: block}
    .single .infos li strong{font-size: 14px;text-transform:uppercase;}
      .single .infos .cs-media, .single .infos .auto-text{display:inline-block;vertical-align: middle}
      .single .infos .cs-media{margin-right:15px;width:28px;}
        .single .infos .cs-media img{height:20px;}
        .single .infos .cs-media [class^="icon-"]{font-size: 20px;color:#bc2a33}
      .single .infos li{border-right:1px solid #ececec;margin-bottom:15px}
        .single .infos li:last-child{border:none}
  .single .icon{width:25px; display: inline-block; vertical-align: middle;margin-right:10px}
  .single [class^="icon-"]{font-size: 18px; margin-right:10px;color:#bc2a33; vertical-align: middle}
  .single [class^="icon-"].size25{font-size: 25px;}
.specifications-info ul{margin:0;padding:0}
  .specifications-info ul li{list-style: none;padding: 0;border-top:1px solid #ececec;padding: 15px 0}
    .specifications-info ul li span{text-transform: uppercase;color:#999999}
    .specifications-info ul li strong{text-transform: uppercase;float:right}
.single hr{border-width:2px;}
.single .seals{margin-top:25px;border:1px solid #ececec;padding:5px;}
  .single .seals img{display: block; margin: auto}
  .single .social-network a{background:#000; display:inline-block; height:30px;width:30px;line-height:25px;vertical-align:middle;margin-right:5px}
    .single .social-network a img{width:100%}
    .single .social-network a.facebook{background-color: #3b5998;}
    .single .social-network a.twitter{background-color: #5ac8f5;}
    .single .social-network a.linkedin{background-color: #007bb6;}
    .single .social-network a.googleplus{background-color: #ff0600;}
.category-list ul{margin:0;padding: 0;}
  .category-list ul li{margin:0;padding: 15px 0; list-style: none;font-weight: bold; text-transform: uppercase}
    .category-list ul li .glyphicon{margin-right:15px;color:#95c426}
    .category-list ul li .glyphicon-remove{color:#dc525d}

    hr.hr{margin-top:30px}
.single .dealer{border:1px solid #eee;padding: 15px;color: #999999;}
  .single .dealer a{color:#999999}
  .single .dealer strong{margin-bottom: 8px;display: block;}
  .single .dealer p{position: relative; padding-left: 35px;}
  .single .dealer .icon{font-size:22px; position: absolute; left:0; top:-6px;color:#000}

/* ******************************** */
.home{height: 100%; background: #eee}
  .home .container-fluid{
    height:100%;
  }
  .home .container-fluid .row{
    height:100%;
  }
  .home .container-fluid .row .col-sm-4{
    height:50%;
     padding: 0;
  }
  .home .volkswagen{background: rgb(0,177,235);}
  .home .audi{background: #bb0a30}
  .home .seat{background: rgb(201,40,45)}
  .home .skoda{background: rgb(75,168,46)}
  .home footer{display: none}
@-webkit-keyframes navMove{
  0%{-webkit-transform:translateY(-30%);-moz-transform:translateY(-30%);-o-transform:translateY(-30%);-ms-transform:translateY(-30%);transform:translate(-30%,-30%)}
  100%{-webkit-transform:translateY(0%);-moz-transform:translateY(0%);-o-transform:translateY(0%);-ms-transform:translateY(0%);transform:translateY(0%); opacity: 1}
}
@-moz-keyframes navMove{
  0%{-webkit-transform:translateY(-30%);-moz-transform:translateY(-30%);-o-transform:translateY(-30%);-ms-transform:translateY(-30%);transform:translate(-30%,-30%)}
  100%{-webkit-transform:translateY(0%);-moz-transform:translateY(0%);-o-transform:translateY(0%);-ms-transform:translateY(0%);transform:translateY(0%); opacity: 1}
}
@-o-keyframes navMove{
  0%{-webkit-transform:translateY(-30%);-moz-transform:translateY(-30%);-o-transform:translateY(-30%);-ms-transform:translateY(-30%);transform:translate(-30%,-30%)}
  100%{-webkit-transform:translateY(0%);-moz-transform:translateY(0%);-o-transform:translateY(0%);-ms-transform:translateY(0%);transform:translateY(0%); opacity: 1}
}
@keyframes navMove{
  0%{-webkit-transform:translateY(-30%);-moz-transform:translateY(-30%);-o-transform:translateY(-30%);-ms-transform:translateY(-30%);transform:translate(-30%,-30%)}
  100%{-webkit-transform:translateY(0%);-moz-transform:translateY(0%);-o-transform:translateY(0%);-ms-transform:translateY(0%);transform:translateY(0%); opacity: 1}
}
.item-home{
  height: 100%;
}
.item-home a{
  display: block;
  color: #fff;
  background: #fff;
  padding: 20px;
  text-align: center;
  height: 100%;
  line-height: 160px;
  text-decoration: none;
  font-size: 25px;
  position: relative;
  -webkit-animation:navMove 0.5s;
  -moz-animation:navMove 0.5s;
  -o-animation:navMove 0.5s;
  -ms-animation:navMove 0.5s;
  animation:navMove 0.5s;

  -webkit-animation-fill-mode:forwards;
  -moz-animation-fill-mode:forwards;
  -o-animation-fill-mode:forwards;
  -ms-animation-fill-mode:forwards;
  animation-fill-mode:forwards;
  opacity: 0;
  -webkit-transition: all 0.2s ease;-moz-transition: all 0.2s ease;-ms-transition: all 0.2s ease;-o-transition: all 0.2s ease;transition: all 0.2s ease;
}
.item-home a span{
  position: absolute; top:50%; display: block; text-align: center; left:0;right:0;
  -webkit-transform:translateY(-50%);
  -moz-transform:translateY(-50%);
  -o-transform:translateY(-50%);
  -ms-transform:translateY(-50%);
  transform:translateY(-50%);
}
.col-sm-4:nth-of-type(1) .item-home a{
  -webkit-animation-delay:0.1s;
  -moz-animation-delay:0.1s;
  -o-animation-delay:0.1s;
  -ms-animation-delay:0.1s;
  animation-delay:0.1s;
}
.col-sm-4:nth-of-type(2) .item-home a{
  -webkit-animation-delay:0.2s;
  -moz-animation-delay:0.2s;
  -o-animation-delay:0.2s;
  -ms-animation-delay:0.2s;
  animation-delay:0.2s;
}
.col-sm-4:nth-of-type(3) .item-home a{
  -webkit-animation-delay:0.3s;
  -moz-animation-delay:0.3s;
  -o-animation-delay:0.3s;
  -ms-animation-delay:0.3s;
  animation-delay:0.3s;
}
.col-sm-4:nth-of-type(4) .item-home a{
  -webkit-animation-delay:0.4s;
  -moz-animation-delay:0.4s;
  -o-animation-delay:0.4s;
  -ms-animation-delay:0.4s;
  animation-delay:0.4s;
}
.col-sm-4:nth-of-type(5) .item-home a{
  -webkit-animation-delay:0.5s;
  -moz-animation-delay:0.5s;
  -o-animation-delay:0.5s;
  -ms-animation-delay:0.5s;
  animation-delay:0.5s;
}
.item-home a:hover{
  opacity: 0.5!important;
  color:#fff;
}
